/* Layout Style */

body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;	
	color: #000000;
	background-color: #f8f7e8;
}

#fullWidth {
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
	text-align: center;
}

#centredPageTop, #centredPageBottom {
	position: relative;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	width: 908px;
	height: 4px;
	text-align: center;
	overflow: hidden;
}

#centredPage {
	position: relative;
	margin: 0px auto 0px auto;
	padding: 0px 0px 20px 0px;
	width: 908px;
	text-align: center;
}

#closeButton {
	position: absolute;
	top: 0px;
	left: 885px;
	width: 26px;
	height: 26px;
	margin-top: -9px;
}
#closeButton a {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 26px;
	height: 26px;
	text-decoration: none;
}
#closeButton a:visited {
	text-decoration: none;
}
#closeButton a:hover, .closeOver {
	text-decoration: none;
}
#closeButton a span {
	display: none;
}

#headerArea {
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 908px;
	height: 99px;
}

.clearBoth {
	display: block;
	clear: both;
	height: -1px;
	line-height: 0px;
	font-size: 0px;
	overflow: hidden;
}

h1 {
	display: none;
}

h2 {
	position: absolute;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	line-height: 22px;
	color: #000000;
	top: 15px;
	right: 24px;
}
h2.noSeries {
	top: 24px;
}
h2.noSocialLogos {
	top: 24px;
}
h2.noSeriesNoSocialLogos {
	top: 34px;
}

h3 {
	position: absolute;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	color: #000000;
	top: 42px;
	right: 24px;
}
h3.noSocialLogos {
	top: 52px;
}

#seriesLink {
	position: absolute;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 11px;
	line-height: 14px;
	color: #000000;
	top: 60px;
	right: 24px;
}
#seriesLink a {
	color: #7573b0;
}
#seriesLink a:visited {
	color: #7573b0;
}
#seriesLink a:hover {
	color: #ff6600;
}
#seriesLink.noSeries {
	top: 51px !important;
}

#mainLogo {
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 0px 20px;
	text-align: left;
}

#socialActions {
	position: absolute;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	top: 63px;
	right: 24px;
	width: 150px;
	height: 20px;
}
#socialActions .like {
	position: absolute;
	top: 0px;
	left: 0px;
}
#socialActions .tweet {
	position: absolute;
	top: 0px;
	right: 0px;
}


/* Page Styles */

#cacheArea div {
	height: 0px;
	overflow: hidden;
}

#browserArea {
	position: relative;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	width: 860px;
	background-color: #b3b3b3;
	background-image: url("/images/interface/browser_bg_tile.gif");
	background-repeat: repeat-y;
	overflow: hidden;
}

#browserAreaInner {
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 860px;
	min-height: 500px;
	_height: 500px; /* IE Hack */
	background-image: url("/images/interface/browser_bg_inner.jpg");
	background-repeat: no-repeat;
	background-position: top left;
}

#browserAreaBottom  {
	position: relative;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	width: 860px;
	height: 6px;
	background-image: url("/images/interface/browser_bg_bottom.gif");
	background-repeat: no-repeat;
	overflow: hidden;
}

.pageSetContainer {
	position: absolute;
	visibility: hidden;
	width: 786px;
	left: 37px;
	top: 14px;
	overflow: hidden;
}

.singlePageContainerLeftTop {
	position: absolute;
	width: 393px;
	height: 3px;
	top: 0px;
	left: 0px;
}

.singlePageContainerLeft, .singlePageContainerBlankLeft {
	position: absolute;
	width: 393px;
	top: 3px;
	left: 0px;
}

.singlePageContainerLeftBottom {
	position: absolute;
	width: 393px;
	height: 3px;
	left: 0px;
}

.singlePageContainerRightTop {
	position: absolute;
	width: 393px;
	height: 3px;
	top: 0px;
	right: 0px;
}

.singlePageContainerRight, .singlePageContainerBlankRight {
	position: absolute;
	width: 393px;
	top: 3px;
	right: 0px;
}

.singlePageContainerRightBottom {
	position: absolute;
	width: 393px;
	height: 3px;
	right: 0px;
}

.fullShadowTop, .fullShadow, .fullShadowBottom {
	width: 395px !important;
}

.singlePage {
	position: absolute;
	width: 389px;
	top: 0px;
	background-image: url("/images/pages/loading_circle.gif");
	background-repeat: no-repeat;
	background-position: center center;
	overflow: hidden;
}

.singlePageBlank {
	background-image: none !important;
}

.singlePage img {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	/*visibility: hidden;*/
}

.singlePage img.pageCoverUp {
	position: absolute !important;
	top: 0px !important;
	left: 0px !important;
	visibility: visible !important;
}

.singlePage .pageCopyright, .singlePage .pageCopyrightText {
	position: absolute;
	_margin-bottom: -1px; /* IE Hack */
	bottom: 0px;
	left: 0px;
	width: 389px;
	text-align: center;
}

.singlePage .pageCopyright {
	background-color: #000000;
	filter: alpha(opacity=20);
	-moz-opacity: 0.2;
	opacity: 0.2;
}

.singlePage .pageCopyright p, .singlePage .pageCopyrightText p {
	margin: 0px auto 0px auto;
	padding: 1px 0px 2px 0px;
	color: #ffffff;
	font-size: 8px;
	line-height: 12px;
	font-weight: bold;
}

.singlePageContainerLeft .singlePage, .singlePageContainerBlankLeft .singlePage {
	left: 3px;
}

.singlePageContainerRight .singlePage, .singlePageContainerBlankRight .singlePage {
	right: 3px;
	_right: 2px; /* IE Hack */
}

#pageFold {
	position: absolute;
	right: 37px;
	width: 60px;
	height: 60px;
	visibility: hidden;
}

#loadingBarContainer {
	position: absolute;
	width: 160px;
	height: 18px;
	right: 24px;
	text-align: left;
	overflow: hidden;
}

#loadingBarContainer p {
	position: absolute;
	top: 0px;
	right: 107px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 10px;
	line-height: 18px;
	color: #777777;
}

#loadingBarContainer #loadingBarBorder {
	position: absolute;
	top: 4px;
	right: 0px;
	margin: 0px 0px 0px 0px;
	padding: 1px 1px 1px 1px;
	border: 1px solid #999999;
}

#loadingBarContainer #loadingBarInner {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100px;
	height: 6px;
	background-color: #ffffff;
	overflow: hidden;
}

#loadingBarContainer #loadingBarInner #loadingBar {
	width: 0px;
	height: 10px;
	background-color: #999999;
	overflow: hidden;
}

#copyrightArea {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#copyrightArea p {
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 25px 0px;
	font-size: 10px;
	line-height: 14px;
	color: #666666;
}

#copyrightArea p a {
	color: #666666;
}
#copyrightArea p a:visited {
	color: #666666;
}
#copyrightArea p a:hover {
	color: #000000;
}


/* Arrow Styles */

#arrowLeft {
	position: absolute;
	left: 9px;
	width: 44px;
	height: 64px;
	visibility: hidden;
}
#arrowLeft a {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 44px;
	height: 64px;
	text-decoration: none;
}
#arrowLeft a:visited {
	text-decoration: none;
}
#arrowLeft a:hover, .arrowLeftOver {
	text-decoration: none;
}
#arrowLeft a span {
	display: none;
}

#arrowRight, #arrowRightAdd {
	position: absolute;
	right: 9px;
	width: 44px;
	height: 64px;
	visibility: hidden;
}
#arrowRight a, #arrowRightAdd a {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 44px;
	height: 64px;
	text-decoration: none;
}
#arrowRight a:visited, #arrowRightAdd a:visited {
	text-decoration: none;
}
#arrowRight a:hover, #arrowRightAdd a:hover, .arrowRightOver, .arrowRightAddOver {
	text-decoration: none;
}
#arrowRight a span, #arrowRightAdd a span {
	display: none;
}


/* Slider Styles */

#sliderContainer {
	position: absolute;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 718px;
	height: 31px;
	left: 71px;
	bottom: 4px;
	text-align: center;
}

#sliderGroove {
	position: relative;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	width: 718px;
	height: 31px;
	background-image: url("/images/interface/slider_groove.gif");
	background-repeat: repeat-x;
	cursor: pointer;
}

#sliderButton {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 69px;
	height: 31px;
	background-image: url("/images/buttons/slider.gif");
	background-repeat: no-repeat;
	z-index: 10;
}
#sliderButton p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	line-height: 31px;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
	text-align: center;
}
#sliderButton p a {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	line-height: 31px;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
	text-align: center;
	background-image: none;
	background-repeat: no-repeat;
	text-decoration: none;
}
#sliderButton p a:visited {
	background-image: none;
	text-decoration: none;
}
#sliderButton p a:hover {
	background-image: url("/images/buttons/slider_over.gif");
	background-repeat: no-repeat;
	text-decoration: none;
}

.sliderButtonOn {
	background-image: url("/images/buttons/slider_over.gif") !important;
	background-repeat: no-repeat;
}

.sliderButtonOff {
	background-image: none !important;
	background-color: #b3b3b3 !important;
	color: #555555 !important;
}
.sliderButtonOff p a {
	color: #555555 !important;
	cursor: default !important;
}
.sliderButtonOff p a:hover {
	background-image: none !important;
}

.sliderTick {
	position: absolute;
	top: 13px;
	width: 2px;
	height: 6px;
	background-image: url("/images/interface/groove_tick.gif");
	background-repeat: no-repeat;
}

.sliderTickLeft {
	position: absolute;
	top: 13px;
	width: 2px;
	height: 6px;
	background-image: url("/images/interface/groove_tick_left.gif");
	background-repeat: no-repeat;
}


/* Info Panel Styles */

#infoPanel {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 860px;
	height: 204px;
	visibility: hidden;
}

#infoPanelContent {
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
	width: 860px;
	height: 200px;
	overflow: hidden;
	text-align: left;
}

#infoPanelContent h3 {
	position: relative !important;
	margin: 0px 0px 0px 15px !important;
	padding: 5px 0px 0px 0px !important;
	color: #008bdf !important;
	top: auto !important;
	right: auto !important;
	font-size: 22px !important;
	line-height: 26px !important;
}

#infoPanelContent form {
	margin: 0px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
}

#infoPanelContent label {
	display: block;
	margin: 6px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	color: #ffffff;
	font-weight: bold;
}

#infoPanelContent form select {
	display: block;
	margin: 15px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 16px;
	line-height: 20px;
}

#infoPanelContent form input {
	display: block;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 14px;
	line-height: 16px;
	width: 300px;
}

#infoPanelContent form #fileName {
	color: #ffffff;
}

#infoPanelContent form #fileDescription, #infoPanelContent form #fileDescription2 {
	display: inline-block;
	width: 125px;
	/* For IE */
	zoom: 1;
	*display: inline;
}

#infoPanelCover {
	float: left;
	margin: 10px 15px 10px 15px;
	padding: 0px 0px 0px 0px;
	border: 1px solid #ffffff;
}

#infoPanelDetails {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	width: 460px;
}

#infoPanelTitle {
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	color: #ffffff;
}

#infoPanelAuthor {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	line-height: 14px;
	color: #ffffff;
}

#infoPanelBlurb {
	margin: 15px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	line-height: 14px;
	color: #ffffff;
}

#infoPanelMore {
	margin: 0px 0px 0px -2px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	width: 141px;
	height: 31px;
}
#infoPanelMore a {
	display: block;
	font-size: 12px;
	font-weight: bold;
	line-height: 31px;
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
	width: 141px;
	height: 31px;
}
#infoPanelMore a:visited {
	color: #ffffff;
	text-decoration: none;
}
#infoPanelMore a:hover, .infoPanelMoreOver {
	color: #ffffff;
	text-decoration: none;
}

#infoPanelButton {
	position: absolute;
	margin: 0px 0px -26px 0px;
	padding: 0px 0px 0px 0px;
	bottom: 0px;
	right: 341px;
	width: 178px;
	height: 30px;
}
#infoPanelButton a {
	display: block;
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 178px;
	height: 30px;
	font-size: 12px;
	line-height: 25px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	color: #ffffff;
	font-weight: bold;
}
#infoPanelButton a:visited {
	text-decoration: none;
}
#infoPanelButton a:hover, .infoPanelButtonOver {
	text-decoration: none;
}


/* Admin Styles */

.singlePage .pageAdminBar {
	position: absolute;
	_margin-bottom: -1px; /* IE Hack */
	bottom: 0px;
	left: 0px;
	width: 389px;
	height: 66px;
	text-align: center;
}

.singlePage .pageAdminBar .removeButton, .singlePage .pageAdminBar .removeButtonOff {
	position: absolute;
	left: 115px;
	top: 0px;
	width: 49px;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-transform: uppercase;
}

.singlePage .pageAdminBar .removeButton a, .singlePage .pageAdminBar .removeButtonOff a {
	display: block;
	padding: 47px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: #ffffff;
	text-decoration: none;
}
.singlePage .pageAdminBar .removeButton a:visited, .singlePage .pageAdminBar .removeButtonOff a:visited {
	color: #ffffff;
	text-decoration: none;
}
.singlePage .pageAdminBar .removeButton a:hover, .singlePage .pageAdminBar .removeButtonOff a:hover {
	color: #ffffff;
	text-decoration: none;
}

.singlePage .pageAdminBar .uploadButton, #spreadButton {
	position: absolute;
	left: 230px;
	top: 0px;
	width: 49px;
	font-size: 10px;
	font-weight: bold;
	line-height: 12px;
	color: #ffffff;
	text-transform: uppercase;
}

.singlePage .pageAdminBar .uploadButton a, #spreadButton a {
	display: block;
	padding: 49px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: #ffffff;
	text-decoration: none;
}
.singlePage .pageAdminBar .uploadButton a:visited, #spreadButton a:visited {
	color: #ffffff;
	text-decoration: none;
}
.singlePage .pageAdminBar .uploadButton a:hover, #spreadButton a:hover {
	color: #ffffff;
	text-decoration: none;
}

#spreadButton {
	left: 380px;
	width: 98px;
	visibility: hidden;
}
#spreadButton a {
	background-position: center top;
}

#trashButton {
	position: absolute;
	left: 401px;
	width: 57px;
	font-size: 10px;
	font-weight: bold;
	line-height: 11px;
	color: #ffffff;
	text-transform: uppercase;
	visibility: hidden;
}

#trashButton a {
	display: block;
	position: relative;
	padding: 83px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: #ffffff;
	text-decoration: none;
}
#trashButton a span {
	visibility: hidden;
}
#trashButton a:visited {
	color: #ffffff;
	text-decoration: none;
}
#trashButton a:hover {
	color: #ffffff;
	text-decoration: none;
}
#trashButton a:hover span {
	visibility: visible;
}
